@charset "UTF-8";
.homepage {
	font-family: "Minion Pro", "Times New Roman", serif;
	font-size: 11px;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	font-weight: lighter;
	line-height: normal;
	list-style-type: none;
	margin: 0px;
	text-decoration: none;
	border-style:none;
	outline: none;
	border: 0px solid #FFF;
	border: 0 0 0 0;	
}
	
a:link {
	color: #999;
	text-decoration: none;
}
a:visited {
	color: #999;
	text-decoration: none;
}
a:hover {
	color: #CCC;
	text-decoration: none;
}
a:active {
	color: #999;
	text-decoration: none;
}
